Subject: Re: [PATCH v6] gitweb: redacted e-mail addresses feature.

From: Junio C Hamano <[email-masked]>
Date: Wed, 31 Mar 2021 14:14:51 -0700

Junio C Hamano <[email-masked]> writes:

> Will queue as-is.  Input from those who are more adept at Perl
> and/or interested in helping polish gitweb are still welcome, but at
> my level of interest on the topic, this version looks as good as it
> gets ;-)

Oh by the way, as nobody commented on the title, I'd have to X-<.

I'll retitle it to

	gitweb: add "e-mail privacy" feature to redact e-mail addresses

while queuing.

Thanks.